<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5343a0c5427afcba0c9d87322d4bd61d">
  <dict>
    <!--2022-03-29 15:37:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
